[Rubygems-developers] gem unpack broken in 0.9.1

Dominic Sisneros dsisnero at gmail.com
Wed Jan 17 21:03:00 EST 2007


gem unpack chronic --backtrace

ERROR:  While executing gem ... (ArgumentError)
    install directory "chronic-0.1.6" not absolute
/usr/local/lib/site_ruby/1.8/rubygems/installer.rb:351:in `extract_files'
/usr/local/lib/site_ruby/1.8/rubygems/installer.rb:140:in `unpack'
/usr/local/lib/site_ruby/1.8/rubygems/gem_commands.rb:1412:in `execute'
/usr/local/lib/site_ruby/1.8/rubygems/command.rb:70:in `invoke'
/usr/local/lib/site_ruby/1.8/rubygems/cmd_manager.rb:120:in `process_args'
/usr/local/lib/site_ruby/1.8/rubygems/cmd_manager.rb:91:in `run'
/usr/local/lib/site_ruby/1.8/rubygems/gem_runner.rb:30:in `run'
/usr/bin/gem:23
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://rubyforge.org/pipermail/rubygems-developers/attachments/20070117/535ff7c7/attachment.html 


More information about the Rubygems-developers mailing list